/********************************************************

home > 二階層目専用

********************************************************/


/*********************************************************************************
/////　　二 階 層 目 共 通　 ////////////////////////////////////////////////////
*********************************************************************************/

/*共通padding*/
#secondAll{
	padding-right: 25px;
	padding-left: 25px;
	line-height: 1.8em;
	overflow:hidden;
	/* footerまでの距離（padding）はここ指定 */
	padding-bottom: 200px;
}
/* 二階層目のサブメニューが左にあるページでのみ使用 */
.secondMargin{
	margin-left: 215px;	
}

/* パンくずリスト */
#pankuzu{
	color: #333;
	padding-top: 30px;
	margin-bottom: 20px;
	margin-left: -7px;
}
#pankuzu strong{
	padding-left: 2px;
}
#pankuzu a{
	color: #333;
	text-decoration: underline;
	padding-right: 7px;
	padding-left: 7px;
}
#pankuzu a:hover{
	color: #666;
	text-decoration: none;	
}

/* ページ名見出し */
h2{
	color: #CCC;
	font-size: 23px;
	line-height: 1em;
	font-weight: normal;
	background: #FFF;
	border-top: 1px solid #770000;
	border-right: 1px solid #770000;
	border-bottom: 1px solid #770000;
	border-left: 4px solid #770000;
	margin-bottom: 30px;
}
h2 em{
	color: #770000;
	font-weight: normal;
	border-left: 3px solid #770000;
	margin-left: 3px;
	padding: 12px 0px 12px 20px;
	display: inline-block;
	letter-spacing: 2px;
	text-shadow: 0px 0px 3px #DBB9B9;
}
h2 strong{
	font-weight: normal;
	font-family: 'Julius Sans One';
	border-left: 1px solid #CCC;
	margin-left: 20px;
	padding-left: 15px;
	text-shadow: 0px 0px 3px #CCC;
}
h3{
	color: #FFF;
	background: #666;
	border-radius:5px;
	margin-top: 40px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	padding: 5px 0px 3px 10px;
}

/*********************************************************************************
/////　　二 階 層 目 メ ニ ュ ー　 //////////////////////////////////////////////
*********************************************************************************/
#subMenu{
	float: left;
	background: #999;
	color: #FFF;
	margin-left: -25px;
	/* メインカラムとサブカラムの高さ揃える用 */
	padding-bottom: 10000px;
	margin-bottom: -10000px;
}
#subMenu p{
	font: 22px 'Belleza', sans-serif;
	color: #999;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 30px;
	margin-bottom: 8px;
	background: #CCC;
}
#subMenu li a{
	color: #333;
	display: block;
	border: 1px solid #999;
	text-align: center;
	width: 200px;
	height: 25px;
	padding-top: 5px;
	margin-bottom: 7px;
	text-shadow: 0px 0px 3px #CCC;
	background: #FFF;
	text-decoration: none;
}
#subMenu li a:hover , #subMenu li.selected a{
	color: #fff;
	height: 23px;
	border-bottom: 3px solid #fff;
	text-decoration: none;
	background: #770000;
}
#subMenu li.selected a{
	background: #333;
}

/*********************************************************************************
/////　　会　社　情　報　 ///////////////////////////////////////////////////////
*********************************************************************************/
#company dl{
	border-top: 1px dashed #CCC;
}
#company dt , #company dd{
	padding-top: 20px;
	padding-bottom: 20px;
}
#company dt{
	color: #770000;
	font-weight: bold;
	float: left;
	display: table-cell;
	vertical-align:middle;
	padding-left: 10px;
}
#company dd{
	border-bottom: 1px dashed #ccc;
	padding-left: 130px;
}


/* コピーライト ＆ プライバシーポリシー //////////////////////////////////// */
#copyright ul,#privacy ul{
	padding-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#privacy ul{
	line-height: 1.6em;
}
#copyright li,#privacy li{
	list-style: decimal outside;
}


/* アクセスマップ */
#map iframe{
	border: 1px solid #999;
	margin-top: 40px;
}


/*********************************************************************************
/////　　エ　ラ　ーペ　ー　ジ　 /////////////////////////////////////////////////
*********************************************************************************/
#error {
	background: url(../img/error.png) no-repeat 50px top;
	min-height:150px;
	padding-left: 260px;
	margin-top: 50px;
}
#error .txt{
	font-size: 15px;
	line-height: 1.8em;
}
#error #return{
	margin-top: 30px;
}


